This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 55618 - mkinitrd - rpm dependency problem
mkinitrd - rpm dependency problem
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: mkinitrd (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-02 17:53 EST by andrew.simpson
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-02 17:53:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description andrew.simpson 2001-11-02 17:53:46 EST
Description of Problem:
Can't upgrade with errata mkinitrd-3.2.6-1.  Rpm gives dependency
 error about Filesystem needing to be at least ver 2.10.

Redhat 7.1 ships with 2.07, and I can't see any (new) updates to 2.10.

Version-Release number of selected component (if applicable):


How Reproducible:
Everytime rpm loaded.
 
Steps to Reproduce:
1.Download mkinitrd-3.2.6-1 (part of kernel errata).  
2.rpm -Fvh mkinitrd-3.2.6-1.i386.rpm
3. 

Actual Results:
Dependency error.

Expected Results:
Upgrade to mkinitrd

Additional Information:
Comment 1 Bill Nottingham 2001-11-05 10:24:27 EST
Look in the noarch directory.

Note You need to log in before you can comment on or make changes to this bug.